function forumMenu(flag)
{
	if (flag == 1)
	{
		GetElem("divForumNew").style.display = "";
		GetElem("divForumReply").style.display = "none";
		GetElem("divForumHot").style.display = "none";

		GetElem("liForumNew").className = "current";
		GetElem("liForumReply").className = "";
		GetElem("liForumHot").className = "";

	}
	else if (flag == 2)
	{
		GetElem("divForumNew").style.display = "none";
		GetElem("divForumReply").style.display = "";
		GetElem("divForumHot").style.display = "none";

		GetElem("liForumNew").className = "";
		GetElem("liForumReply").className = "current";
		GetElem("liForumHot").className = "";
	}
	else if (flag == 3)
	{
		GetElem("divForumNew").style.display = "none";
		GetElem("divForumReply").style.display = "none";
		GetElem("divForumHot").style.display = "";

		GetElem("liForumNew").className = "";
		GetElem("liForumReply").className = "";
		GetElem("liForumHot").className = "current";
	}
	else
	{
		GetElem("divForumNew").style.display = "";
		GetElem("divForumReply").style.display = "none";
		GetElem("divForumHot").style.display = "none";

		GetElem("liForumNew").className = "current";
		GetElem("liForumReply").className = "";
		GetElem("liForumHot").className = "";
	}
}

function divChange(divName,current,max)
{
	for (i = 1; i <= max; i++)
	{
		if (i == current)
		{
			GetElem("div_" + divName + i).style.display = "";
			GetElem("li_" + divName + i).className = "current";
		}
		else
		{
			GetElem("div_" + divName + i).style.display = "none";
			GetElem("li_" + divName + i).className = "";
		}
	}
}